body { overflow-x: hidden; }

nav {
    float: right;
}

/* LEVELS */
nav a {
    color: #000;
    font-size: 16px;
    text-decoration: none;
    cursor: pointer;
    /*text-transform: uppercase;*/
}

/* FIRST LEVEL */
nav > ul > li {
    float: left;
    position: relative;
    height: 90px;
    padding: 20px 6px;
    padding-top: 44px;
    z-index: 100;
}

    nav > ul > li > a {
        /*text-transform: uppercase;*/
    }

    /* SECOND LEVEL */
    nav > ul > li > ul {
        position: absolute;
        left: 0;
        top: 100%;
        height: 230px;
        height: 270px;
        padding: 0 1000em;
        margin: 0 -1000em;
        z-index: 101;
        visibility: hidden;
        opacity: 0;
        /*background-color: #37424b;*/
        /*border-bottom: 10px solid #FF0000;*/
        list-style: none;
        transition: all 0.2s;
    }

        nav > ul > li > ul a {
            color: #1b1b1b;
        }

    nav > ul > li:hover > ul {
        visibility: visible;
        opacity: 0.95;
    }

    nav > ul > li > ul > li {
        background-color: #FFF;
        width: 290px;
        padding: 20px 10px;
        color: #1b1b1b;
        list-style: none;
        list-style-type: circle;
        list-style-position: inside;
        border-bottom: 1px dotted #FF0000;
        border-bottom-style: dotted;
    }

    nav > ul > li:hover > a {
        color: #FF0000;
    }

    nav > ul > li > ul > li:hover > a {
        color: #FF0000;
    }

@media only screen and (min-width: 1025px) {
    .collapse {
        display: block;
    }
}

@media only screen and (max-width: 1024px) {
    nav {
        float: none;
    }

    nav > ul > li {
        padding: 20px 25px;
        width: 100%;
        height: initial;
        background-color: #FFF;
        border-bottom: 1px solid #FF0000;
    }

        nav > ul > li > a {
            display: block;
            color: #1b1b1b;
        }

        nav > ul > li > ul {
            position: static;
            width: 100%;
            height: initial;
            margin: 0;
            padding: 0;
            margin-top: 20px;
            visibility: visible;
            border-bottom: none;
            opacity: 1;
        }

            nav > ul > li > ul > li {
                width: 100%;
                border-bottom: none;
            }
}
